This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1063053 - Review Request: rubygem-middleman-sprockets - Sprockets support for Middleman
Review Request: rubygem-middleman-sprockets - Sprockets support for Middleman
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-09 13:12 EST by Nitesh Narayan Lal
Modified: 2015-07-22 04:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-22 04:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nitesh Narayan Lal 2014-02-09 13:12:46 EST
Spec URL: http://niteshnarayan.fedorapeople.org/SPECS/rubygem-middleman-sprockets-3.2.0.spec
SRPM URL: http://niteshnarayan.fedorapeople.org/SRPMS/
Description: Sprockets support for Middleman
Fedora Account System Username:
niteshnarayan
Comment 1 Parag AN(पराग) 2015-07-22 04:04:41 EDT
Based on https://bugzilla.redhat.com/show_bug.cgi?id=1063039#c3 , I am going to close this review. If you still want to continue please reopen.

Note You need to log in before you can comment on or make changes to this bug.